# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\msys32\home\builder\conda\aggregateMRO\r-rbokeh-feedstock\recipe, last modified Wed Oct  3 20:18:00 2018
# ------------------------------------------------

package:
    name: r-rbokeh
    version: 0.6.3
source:
    git_rev: v0.6.3
    git_url: https://github.com/bokeh/rbokeh
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: mro351_0
requirements:
    build:
        - m2-bash 4.3.042 5
        - m2-ca-certificates 20150426 103
        - m2-coreutils 8.25 102
        - m2-curl 7.47.1 3
        - m2-db 5.3.28 3
        - m2-expat 2.1.1 2
        - m2-filesystem 2016.04 4
        - m2-findutils 4.6.0 2
        - m2-gcc-libs 5.3.0 4
        - m2-gdbm 1.11 4
        - m2-git 2.8.1 2
        - m2-gmp 6.1.0 3
        - m2-gzip 1.7 2
        - m2-heimdal 1.5.3 10
        - m2-heimdal-libs 1.5.3 10
        - m2-icu 56.1 2
        - m2-info 6.0 2
        - m2-less 481 2
        - m2-libbz2 1.0.6 3
        - m2-libcrypt 1.3 2
        - m2-libcurl 7.47.1 3
        - m2-libdb 5.3.28 3
        - m2-libedit 3.1 20150326
        - m2-libexpat 2.1.1 2
        - m2-libffi 3.2.1 2
        - m2-libgdbm 1.11 4
        - m2-libiconv 1.14 3
        - m2-libidn 1.32 2
        - m2-libintl 0.19.7 4
        - m2-libmetalink 0.1.2 3
        - m2-libopenssl 1.0.2.g 2
        - m2-libp11-kit 0.23.2 2
        - m2-libpcre 8.38 2
        - m2-libreadline 6.3.008 8
        - m2-libsqlite 3.10.0.0 2
        - m2-libssh2 1.6.0 2
        - m2-libtasn1 4.7 2
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-ncurses 6.0.20160220 2
        - m2-openssh 7.1p2 2
        - m2-openssl 1.0.2.g 2
        - m2-p11-kit 0.23.2 2
        - m2-perl 5.22.1 2
        - m2-perl-authen-sasl 2.16 3
        - m2-perl-convert-binhex 1.123 3
        - m2-perl-encode-locale 1.04 2
        - m2-perl-error 0.17024 2
        - m2-perl-file-listing 6.04 3
        - m2-perl-html-parser 3.71 4
        - m2-perl-html-tagset 3.20 3
        - m2-perl-http-cookies 6.01 3
        - m2-perl-http-daemon 6.01 3
        - m2-perl-http-date 6.02 3
        - m2-perl-http-message 6.06 3
        - m2-perl-http-negotiate 6.01 3
        - m2-perl-io-socket-ssl 2.016 2
        - m2-perl-io-stringy 2.111 2
        - m2-perl-libwww 6.13 2
        - m2-perl-lwp-mediatypes 6.02 3
        - m2-perl-mailtools 2.14 2
        - m2-perl-mime-tools 5.506 2
        - m2-perl-net-http 6.09 2
        - m2-perl-net-smtp-ssl 1.02 2
        - m2-perl-net-ssleay 1.72 2
        - m2-perl-termreadkey 2.33 2
        - m2-perl-timedate 2.30 3
        - m2-perl-uri 1.68 2
        - m2-perl-www-robotrules 6.02 3
        - m2-sed 4.2.2 3
        - m2-vim 7.4.1721 2
        - m2-zip 3.0 2
        - m2-zlib 1.2.8 4
        - msys2-conda-epoch 20160418 1
        - rtools 3.5.0 0
    host:
        - _r-mutex 1.0.0 mro_2
        - mro-base 3.5.1 3
        - mro-base_impl 3.5.1 0
        - r-colorspace 1.3_2 mro351_0
        - r-curl 3.2 mro351_0
        - r-dichromat 2.0_0 mro351_0
        - r-digest 0.6.15 mro351_0
        - r-glue 1.3.0 mro351_0
        - r-hexbin 1.27.2 mro351_0
        - r-htmltools 0.3.6 mro351_0
        - r-htmlwidgets 1.2 mro351_0
        - r-jsonlite 1.5 mro351_0
        - r-labeling 0.3 mro351_0
        - r-lattice 0.20_35 mro351_0
        - r-lazyeval 0.2.1 mro351_0
        - r-magrittr 1.5 mro351_0
        - r-maps 3.3.0 mro351_0
        - r-munsell 0.5.0 mro351_0
        - r-plyr 1.8.4 mro351_0
        - r-r6 2.2.2 mro351_0
        - r-rcolorbrewer 1.1_2 mro351hf348343_0
        - r-rcpp 0.12.18 mro351hf348343_0
        - r-revoutils 11.0.0 0
        - r-revoutilsmath 11.0.0 0
        - r-rlang 0.2.1 mro351_0
        - r-scales 0.5.0 mro351_0
        - r-viridislite 0.3.0 mro351hf348343_0
        - r-yaml 2.2.0 mro351_0
    run:
        - mro-base >=3.5.1,<3.5.2.0a0
        - r-curl
        - r-digest
        - r-glue
        - r-hexbin
        - r-htmlwidgets
        - r-jsonlite
        - r-lattice
        - r-lazyeval
        - r-magrittr
        - r-maps
        - r-r6
        - r-rlang
        - r-scales
test:
    commands:
        - '"%R%" -e "library(''rbokeh'')"'
about:
    home: https://hafen.github.io/rbokeh https://github.com/bokeh/rbokeh
    license: MIT + file LICENSE
    license_family: MIT
    summary: A native R plotting library that provides a flexible declarative interface
        for creating interactive web-based graphics, backed by the Bokeh visualization
        library <http://bokeh.pydata.org/>.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
